---
layout: track
path: /mnt/usb32gb/organized-basspistol.media/assets/albums/tfb-otk/10-tfb-otk.mp3
audio: /assets/albums/tfb-otk/10-tfb-otk.mp3
slug: tfb-otk/10-tfb-otk
albumSlug: tfb-otk
trackSlug: 10-tfb-otk
coverPath: /mnt/usb32gb/organized-basspistol.media/assets/albums/tfb-otk/10-tfb-otk.jpeg
cover: /assets/albums/tfb-otk/10-tfb-otk.jpeg
format:
  tagTypes:
    - ID3v2.4
  trackInfo: []
  lossless: false
  container: MPEG
  codec: MPEG 1 Layer 3
  sampleRate: 44100
  numberOfChannels: 2
  bitrate: 128000
  codecProfile: CBR
  numberOfSamples: 10278144
  duration: 233.06448979591838
native:
  ID3v2.4:
    - id: COMM
      value:
        language: XXX
        description: c0
        text: basspistol.com
    - id: TCON
      value: electronic
    - id: TIT2
      value: TFB OTK
    - id: COMM
      value:
        language: XXX
        description: RELEASECOUNTRY
        text: XW
    - id: COMM
      value:
        language: XXX
        description: LABEL
        text: Basspistol
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASETRACKID
        text: fa19ba7c-8815-4f4f-9d72-9ed12351406e
    - id: COMM
      value:
        language: XXX
        description: ORIGINALDATE
        text: '2013-01-01'
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASEGROUPID
        text: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
    - id: COMM
      value:
        language: XXX
        description: RELEASESTATUS
        text: official
    - id: COMM
      value:
        language: XXX
        description: ACOUSTID_ID
        text: eb7840a6-bf50-43f4-9135-c049ced337a8
    - id: COMM
      value:
        language: XXX
        description: CATALOGNUMBER
        text: BPIST013
    - id: COMM
      value:
        language: XXX
        description: MEDIA
        text: Digital Media
    - id: COMM
      value:
        language: XXX
        description: RELEASETYPE
        text: album
    - id: COMM
      value:
        language: XXX
        description: ORIGINALYEAR
        text: '2013'
    - id: COMM
      value:
        language: XXX
        description: ARTISTS
        text: The Fraglebay
    - id: 'TXXX:MusicBrainz Album Artist Id'
      value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    - id: 'TXXX:musicbrainz_albumartistid'
      value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    - id: TPOS
      value: 1/1
    - id: 'TXXX:MusicBrainz Album Id'
      value: 077bef9a-b91e-4f48-a5f7-8e8089287392
    - id: 'TXXX:musicbrainz_albumid'
      value: 077bef9a-b91e-4f48-a5f7-8e8089287392
    - id: TPE2
      value: The Fraglebay
    - id: TALB
      value: TFB-OTK
    - id: 'TXXX:MusicBrainz Artist Id'
      value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    - id: 'TXXX:musicbrainz_artistid'
      value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    - id: TPE1
      value: The Fraglebay
    - id: UFID
      value: &ref_0
        owner_identifier: 'http://musicbrainz.org'
        identifier: !<tag:yaml.org,2002:binary> ZGFjNDdkYzMtMTNhOC00ZGMwLThkNmUtMmI2MjRkZGU3MmRm
    - id: TSOP
      value: 'Fraglebay, The'
    - id: TRCK
      value: 10/10
    - id: TDRC
      value: '2013-01-01'
    - id: WOAS
      value: 'https://archive.org/details/BPIST013'
quality:
  warnings: []
common:
  track:
    'no': 10
    of: 10
  disk:
    'no': 1
    of: 1
  comment:
    - basspistol.com
    - XW
    - Basspistol
    - fa19ba7c-8815-4f4f-9d72-9ed12351406e
    - '2013-01-01'
    - c43a1bb8-d141-4dc0-aa55-6f6e66952f09
    - official
    - eb7840a6-bf50-43f4-9135-c049ced337a8
    - BPIST013
    - Digital Media
    - album
    - '2013'
    - The Fraglebay
  genre:
    - electronic
  title: TFB OTK
  musicbrainz_albumartistid:
    - 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
  musicbrainz_albumid: 077bef9a-b91e-4f48-a5f7-8e8089287392
  albumartist: The Fraglebay
  album: TFB-OTK
  musicbrainz_artistid:
    - 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
  artists:
    - The Fraglebay
  artist: The Fraglebay
  musicbrainz_recordingid: dac47dc3-13a8-4dc0-8d6e-2b624dde72df
  artistsort: 'Fraglebay, The'
  year: 2013
  date: '2013-01-01'
transformed:
  ID3v2.4:
    c0: basspistol.com
    TCON: electronic
    TIT2: TFB OTK
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: fa19ba7c-8815-4f4f-9d72-9ed12351406e
    ORIGINALDATE: '2013-01-01'
    MUSICBRAINZ_RELEASEGROUPID: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
    RELEASESTATUS: official
    ACOUSTID_ID: eb7840a6-bf50-43f4-9135-c049ced337a8
    CATALOGNUMBER: BPIST013
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2013'
    ARTISTS: The Fraglebay
    'TXXX:MusicBrainz Album Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    'TXXX:musicbrainz_albumartistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': 077bef9a-b91e-4f48-a5f7-8e8089287392
    'TXXX:musicbrainz_albumid': 077bef9a-b91e-4f48-a5f7-8e8089287392
    TPE2: The Fraglebay
    TALB: TFB-OTK
    'TXXX:MusicBrainz Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    'TXXX:musicbrainz_artistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    TPE1: The Fraglebay
    UFID: *ref_0
    TSOP: 'Fraglebay, The'
    TRCK: 10/10
    TDRC: '2013-01-01'
    WOAS: 'https://archive.org/details/BPIST013'
all:
  c0: basspistol.com
  TCON: electronic
  TIT2: TFB OTK
  RELEASECOUNTRY: XW
  LABEL: Basspistol
  MUSICBRAINZ_RELEASETRACKID: fa19ba7c-8815-4f4f-9d72-9ed12351406e
  ORIGINALDATE: '2013-01-01'
  MUSICBRAINZ_RELEASEGROUPID: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
  RELEASESTATUS: official
  ACOUSTID_ID: eb7840a6-bf50-43f4-9135-c049ced337a8
  CATALOGNUMBER: BPIST013
  MEDIA: Digital Media
  RELEASETYPE: album
  ORIGINALYEAR: '2013'
  ARTISTS: The Fraglebay
  'TXXX:MusicBrainz Album Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
  'TXXX:musicbrainz_albumartistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
  TPOS: 1/1
  'TXXX:MusicBrainz Album Id': 077bef9a-b91e-4f48-a5f7-8e8089287392
  'TXXX:musicbrainz_albumid': 077bef9a-b91e-4f48-a5f7-8e8089287392
  TPE2: The Fraglebay
  TALB: TFB-OTK
  'TXXX:MusicBrainz Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
  'TXXX:musicbrainz_artistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
  TPE1: The Fraglebay
  UFID: *ref_0
  TSOP: 'Fraglebay, The'
  TRCK: 10/10
  TDRC: '2013-01-01'
  WOAS: 'https://archive.org/details/BPIST013'
nextTrack:
  path: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/tfb-otk/1-fragleism-you-know.mp3
  audio: /assets/albums/tfb-otk/1-fragleism-you-know.mp3
  slug: tfb-otk/1-fragleism-you-know
  albumSlug: tfb-otk
  trackSlug: 1-fragleism-you-know
  coverPath: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/tfb-otk/1-fragleism-you-know.jpeg
  cover: /assets/albums/tfb-otk/1-fragleism-you-know.jpeg
  format:
    tagTypes:
      - ID3v2.4
    trackInfo: []
    lossless: false
    container: MPEG
    codec: MPEG 1 Layer 3
    sampleRate: 44100
    numberOfChannels: 2
    bitrate: 128000
    codecProfile: CBR
    numberOfSamples: 1496448
    duration: 33.9330612244898
  native:
    ID3v2.4:
      - id: TCON
        value: Electronic
      - id: TIT2
        value: Fragleism You Know
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: e4cb8b33-d592-4e80-bdf8-1a344af557fa
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2013-01-01'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: f54b8d76-cc48-49ff-804e-5ab2a60bb9ad
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST013
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2013'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: The Fraglebay
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      - id: 'TXXX:musicbrainz_albumartistid'
        value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: 077bef9a-b91e-4f48-a5f7-8e8089287392
      - id: 'TXXX:musicbrainz_albumid'
        value: 077bef9a-b91e-4f48-a5f7-8e8089287392
      - id: TPE2
        value: The Fraglebay
      - id: TALB
        value: TFB-OTK
      - id: 'TXXX:MusicBrainz Artist Id'
        value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      - id: 'TXXX:musicbrainz_artistid'
        value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      - id: TPE1
        value: The Fraglebay
      - id: UFID
        value: &ref_1
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> OTY2ZjI2ZGUtYjRjNC00YmRkLWEyY2MtODA1YWU2MDYxNGYx
      - id: TSOP
        value: 'Fraglebay, The'
      - id: TRCK
        value: 1/10
      - id: TDRC
        value: '2013-01-01'
      - id: WOAS
        value: 'https://archive.org/details/BPIST013'
  quality:
    warnings: []
  common:
    track:
      'no': 1
      of: 10
    disk:
      'no': 1
      of: 1
    genre:
      - Electronic
    title: Fragleism You Know
    comment:
      - XW
      - Basspistol
      - e4cb8b33-d592-4e80-bdf8-1a344af557fa
      - '2013-01-01'
      - c43a1bb8-d141-4dc0-aa55-6f6e66952f09
      - official
      - f54b8d76-cc48-49ff-804e-5ab2a60bb9ad
      - BPIST013
      - Digital Media
      - album
      - '2013'
      - The Fraglebay
    musicbrainz_albumartistid:
      - 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    musicbrainz_albumid: 077bef9a-b91e-4f48-a5f7-8e8089287392
    albumartist: The Fraglebay
    album: TFB-OTK
    musicbrainz_artistid:
      - 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    artists:
      - The Fraglebay
    artist: The Fraglebay
    musicbrainz_recordingid: 966f26de-b4c4-4bdd-a2cc-805ae60614f1
    artistsort: 'Fraglebay, The'
    year: 2013
    date: '2013-01-01'
  transformed:
    ID3v2.4:
      TCON: Electronic
      TIT2: Fragleism You Know
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: e4cb8b33-d592-4e80-bdf8-1a344af557fa
      ORIGINALDATE: '2013-01-01'
      MUSICBRAINZ_RELEASEGROUPID: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
      RELEASESTATUS: official
      ACOUSTID_ID: f54b8d76-cc48-49ff-804e-5ab2a60bb9ad
      CATALOGNUMBER: BPIST013
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2013'
      ARTISTS: The Fraglebay
      'TXXX:MusicBrainz Album Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      'TXXX:musicbrainz_albumartistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 077bef9a-b91e-4f48-a5f7-8e8089287392
      'TXXX:musicbrainz_albumid': 077bef9a-b91e-4f48-a5f7-8e8089287392
      TPE2: The Fraglebay
      TALB: TFB-OTK
      'TXXX:MusicBrainz Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      'TXXX:musicbrainz_artistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      TPE1: The Fraglebay
      UFID: *ref_1
      TSOP: 'Fraglebay, The'
      TRCK: 1/10
      TDRC: '2013-01-01'
      WOAS: 'https://archive.org/details/BPIST013'
  all:
    TCON: Electronic
    TIT2: Fragleism You Know
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: e4cb8b33-d592-4e80-bdf8-1a344af557fa
    ORIGINALDATE: '2013-01-01'
    MUSICBRAINZ_RELEASEGROUPID: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
    RELEASESTATUS: official
    ACOUSTID_ID: f54b8d76-cc48-49ff-804e-5ab2a60bb9ad
    CATALOGNUMBER: BPIST013
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2013'
    ARTISTS: The Fraglebay
    'TXXX:MusicBrainz Album Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    'TXXX:musicbrainz_albumartistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': 077bef9a-b91e-4f48-a5f7-8e8089287392
    'TXXX:musicbrainz_albumid': 077bef9a-b91e-4f48-a5f7-8e8089287392
    TPE2: The Fraglebay
    TALB: TFB-OTK
    'TXXX:MusicBrainz Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    'TXXX:musicbrainz_artistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    TPE1: The Fraglebay
    UFID: *ref_1
    TSOP: 'Fraglebay, The'
    TRCK: 1/10
    TDRC: '2013-01-01'
    WOAS: 'https://archive.org/details/BPIST013'
previousTrack:
  path: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/tfb-otk/9-computer-voodoo.mp3
  audio: /assets/albums/tfb-otk/9-computer-voodoo.mp3
  slug: tfb-otk/9-computer-voodoo
  albumSlug: tfb-otk
  trackSlug: 9-computer-voodoo
  coverPath: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/tfb-otk/9-computer-voodoo.jpeg
  cover: /assets/albums/tfb-otk/9-computer-voodoo.jpeg
  format:
    tagTypes:
      - ID3v2.4
    trackInfo: []
    lossless: false
    container: MPEG
    codec: MPEG 1 Layer 3
    sampleRate: 44100
    numberOfChannels: 2
    bitrate: 128000
    codecProfile: CBR
    numberOfSamples: 15151104
    duration: 343.56244897959186
  native:
    ID3v2.4:
      - id: TCON
        value: ≠Electronic
      - id: COMM
        value:
          language: XXX
          description: c0
          text: basspistol.com
      - id: TIT2
        value: Computer Voodoo
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: 4fa0903b-dcc4-4d14-8d7c-75d27edf931d
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2013-01-01'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: 0aa7f9c3-7e4e-4373-9b8a-9dc0750a1b60
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST013
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2013'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: The Fraglebay
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      - id: 'TXXX:musicbrainz_albumartistid'
        value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: 077bef9a-b91e-4f48-a5f7-8e8089287392
      - id: 'TXXX:musicbrainz_albumid'
        value: 077bef9a-b91e-4f48-a5f7-8e8089287392
      - id: TPE2
        value: The Fraglebay
      - id: TALB
        value: TFB-OTK
      - id: 'TXXX:MusicBrainz Artist Id'
        value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      - id: 'TXXX:musicbrainz_artistid'
        value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      - id: TPE1
        value: The Fraglebay
      - id: UFID
        value: &ref_2
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> NjZjM2I5NjQtNDliZC00YTkxLWIwNzktNjZjOWMwYzE0Zjll
      - id: TSOP
        value: 'Fraglebay, The'
      - id: TRCK
        value: 9/10
      - id: TDRC
        value: '2013-01-01'
      - id: WOAS
        value: 'https://archive.org/details/BPIST013'
  quality:
    warnings: []
  common:
    track:
      'no': 9
      of: 10
    disk:
      'no': 1
      of: 1
    genre:
      - ≠Electronic
    comment:
      - basspistol.com
      - XW
      - Basspistol
      - 4fa0903b-dcc4-4d14-8d7c-75d27edf931d
      - '2013-01-01'
      - c43a1bb8-d141-4dc0-aa55-6f6e66952f09
      - official
      - 0aa7f9c3-7e4e-4373-9b8a-9dc0750a1b60
      - BPIST013
      - Digital Media
      - album
      - '2013'
      - The Fraglebay
    title: Computer Voodoo
    musicbrainz_albumartistid:
      - 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    musicbrainz_albumid: 077bef9a-b91e-4f48-a5f7-8e8089287392
    albumartist: The Fraglebay
    album: TFB-OTK
    musicbrainz_artistid:
      - 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    artists:
      - The Fraglebay
    artist: The Fraglebay
    musicbrainz_recordingid: 66c3b964-49bd-4a91-b079-66c9c0c14f9e
    artistsort: 'Fraglebay, The'
    year: 2013
    date: '2013-01-01'
  transformed:
    ID3v2.4:
      TCON: ≠Electronic
      c0: basspistol.com
      TIT2: Computer Voodoo
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 4fa0903b-dcc4-4d14-8d7c-75d27edf931d
      ORIGINALDATE: '2013-01-01'
      MUSICBRAINZ_RELEASEGROUPID: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
      RELEASESTATUS: official
      ACOUSTID_ID: 0aa7f9c3-7e4e-4373-9b8a-9dc0750a1b60
      CATALOGNUMBER: BPIST013
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2013'
      ARTISTS: The Fraglebay
      'TXXX:MusicBrainz Album Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      'TXXX:musicbrainz_albumartistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 077bef9a-b91e-4f48-a5f7-8e8089287392
      'TXXX:musicbrainz_albumid': 077bef9a-b91e-4f48-a5f7-8e8089287392
      TPE2: The Fraglebay
      TALB: TFB-OTK
      'TXXX:MusicBrainz Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      'TXXX:musicbrainz_artistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      TPE1: The Fraglebay
      UFID: *ref_2
      TSOP: 'Fraglebay, The'
      TRCK: 9/10
      TDRC: '2013-01-01'
      WOAS: 'https://archive.org/details/BPIST013'
  all:
    TCON: ≠Electronic
    c0: basspistol.com
    TIT2: Computer Voodoo
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: 4fa0903b-dcc4-4d14-8d7c-75d27edf931d
    ORIGINALDATE: '2013-01-01'
    MUSICBRAINZ_RELEASEGROUPID: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
    RELEASESTATUS: official
    ACOUSTID_ID: 0aa7f9c3-7e4e-4373-9b8a-9dc0750a1b60
    CATALOGNUMBER: BPIST013
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2013'
    ARTISTS: The Fraglebay
    'TXXX:MusicBrainz Album Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    'TXXX:musicbrainz_albumartistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': 077bef9a-b91e-4f48-a5f7-8e8089287392
    'TXXX:musicbrainz_albumid': 077bef9a-b91e-4f48-a5f7-8e8089287392
    TPE2: The Fraglebay
    TALB: TFB-OTK
    'TXXX:MusicBrainz Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    'TXXX:musicbrainz_artistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    TPE1: The Fraglebay
    UFID: *ref_2
    TSOP: 'Fraglebay, The'
    TRCK: 9/10
    TDRC: '2013-01-01'
    WOAS: 'https://archive.org/details/BPIST013'
---
